Subject: Re: bug#13028: inplace

From: Reuben Thomas <[email-masked]>
Date: Thu, 29 Nov 2012 19:03:14 +0000

On 29 November 2012 15:35, Pádraig Brady <[email-masked]> wrote:

>
> I definitely think this is worthwhile.
>

Great!

> Where to put such a script is an issue.
> We were thinking of a contrib/ folder for higher level
> scripts like this that could leverage coreutils/
> Translations in the shell script was one thing that was
> I was wondering about, which I need to look at.
>

Is there a reason it can't be shipped so it'll install as part of coreutils?

> rewrite is my favorite name so far.
>

It sounds better, but I'd favour "inplace" as it's the term used by most
utilities, like Perl and sed, that already provide such a built-in
facility, and is hence more easily discovered.

> I'll work on this script after I finish a pending
> SELinux patchset I'm working on.

Great!

-- 
http://rrt.sc3d.org